### Property

# Gio TlsPassword:flags

since: 2.30

#### Declaration

    property flags: Gio.TlsPasswordFlags [ read, write ]

#### Description [src]

Flags about the password.

Type:`GTlsPasswordFlags`

Available since: 2.30

Default value | G_TLS_PASSWORD_NONE
Getter method | `g_tls_password_get_flags()`
Setter method | `g_tls_password_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no